						<section class="panel" style="color:red;">
							<header class="panel-heading">
									<!-- <a href="#" class="fa fa-caret-down"></a>
									<a href="#" class="fa fa-times"></a -->
								<a href="?url=hot_add" data-link="?url=hot_add" class="btn btn-danger with-shadow-success" style="position: absolute;right: 16px;top: 10px;">เพิ่มโปรไฟไหม้ใหม่</a>
						
								<h1 class="panel-title">โปรไฟไหม้</h1>
							</header>
							<div class="panel-body">
								<table class="table table-bordered table-striped mb-none" id="datatable-tabletools">
									<thead>
										<tr>
											<th>NO</th>
											<th>Img</th>
											<th>Programe</th>
											<th>Date</th>
											<th>สถานะ</th>
											<th>Actions</th>
										</tr>
									</thead>
									<tbody>
								<?php
						    $rs = $db->findAll('tbpromotionhot')->execute(); 
                			$i=0;
                		    while($dbarr= mysql_fetch_array($rs)){ 
            				echo "<tr>";  $i++ ;
            				echo "    <td class='center'>$i</td>";
            				echo "    <td> $dbarr[hot_img]</td>";
            				echo "    <td> $dbarr[hot_pro]</td>";
            				echo "    <td> $dbarr[hot_date]</td>";
            				echo "<td class='center'>";
            					 if($dbarr[hot_status] == '0'){
            					 	echo "<span class='label label-success'>ON WEB</span>";
            					 } else {
            					 	echo "<span class='label label-table'>OFF WEB</span>";
            					 }
            				echo "</td>";
                            echo " <td class='center'>
                            <a class='btn btn-danger' href='?url=blog_edit&id=$dbarr[hot_id]'>
                            <i class='fa fa-edit fa-x'></i>  </a>";
                            echo "</td></tr>";	
            			
                        
          
        				}//mysql_close($link);
       
                		?> 
									</tbody>
								</table>
							</div>
						</section>